<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Outeirinho </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Hisï¿½toria / Romanizaï¿½ï¿½o <br></br><strong>Local: </strong> Vila Verde ,  Vila Verde ,  Outeirinho <span>,  031357 </span><br></br><span><strong>Latitude: </strong> 519,5 </span><span>, <strong>Longitude: </strong> 175,1 </span><span>, <strong>Altitude: </strong> 74m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso a este povoado faz-se a partir de Vila Verde.</span><br></br><br></br>.
      O povoado assenta num pequeno cabeï¿½o de baixa altitude situado em pleno
      vale, perto do curso do rio Homem.<br></br><br></br><span><strong>DESARQ: </strong>Pequeno povoado de baixa altitude, apenas com uma plataforma localizada na
         parte mais elevada do cabeï¿½o. ï¿½ superfï¿½cie encontram-se abundantes
         fragmentos de cerï¿½mica romana e de  tï¿½gulas. O
         povoado apresenta caracterï¿½sticas semelhantes ao povoado do Lago, em Amares.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da Bacia do
         Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 102. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>